Debian Bug report logs - #703299
ITP: sagemath-database-graphs -- Databases of graphs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Mon, 18 Mar 2013 07:51:01 UTC

Owned by: Julien Puydt <julien.puydt@laposte.net>

Severity: wishlist

Fixed in version sagemath-database-graphs/20120404.p4+dfsg-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703299; Package wnpp. (Mon, 18 Mar 2013 07:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 07:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>, Debian Science <debian-science@lists.debian.org>
Subject: ITP: sagemath-database-graphs -- Databases of graphs
Date: Mon, 18 Mar 2013 08:49:46 +0100
Package: wnpp
Severity: wishlist
Owner: Julien Puydt <julien.puydt@laposte.net>

* Package name    : sagemath-database-graphs
  Version         : 20120404.p4
  Upstream Author : R. Andrew Ohana <andrew.ohana@gmail.com>
* URL             : http://www.sagemath.org/packages/standard/
* License         : GPL-2+
  Description     : Databases of graphs

 This package contains a database of graphs, created by Emily Kirkman
 based on the work of Jason Grout. It also contains the ISGCI graph
 database.


This is part of the effort to package sage in debian, and corresponds to 
the elliptic_curves spkg, of which it is a repackaging.

Shall I put myself as maintainer or put it under the 
debian-science-maintainers umbrella?Shall I manage the package in the 
debian-science git directory?

Snark on #debian-science



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 07:06:08 GMT) Full text and rfc822 format available.

Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Sat, 13 Apr 2013 12:03:14 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 12:03:15 GMT) Full text and rfc822 format available.

Message #12 received at 703299-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 703299-close@bugs.debian.org
Subject: Bug#703299: fixed in sagemath-database-graphs 20120404.p4+dfsg-1
Date: Sat, 13 Apr 2013 12:00:04 +0000
Source: sagemath-database-graphs
Source-Version: 20120404.p4+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sagemath-database-graphs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703299@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated sagemath-database-graphs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Mar 2013 22:24:13 +0100
Source: sagemath-database-graphs
Binary: sagemath-database-graphs
Architecture: source all
Version: 20120404.p4+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 sagemath-database-graphs - Databases of graphs
Closes: 703299
Changes: 
 sagemath-database-graphs (20120404.p4+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #703299)
Checksums-Sha1: 
 8e4632430580001ec0022207f8849d2cedd2c132 2218 sagemath-database-graphs_20120404.p4+dfsg-1.dsc
 07d3897fbad0592d184cd10d1298a8ea640577a0 108092 sagemath-database-graphs_20120404.p4+dfsg.orig.tar.bz2
 b42e92baa40f888158f2c4d66d9b4f15b0f5fba0 1846 sagemath-database-graphs_20120404.p4+dfsg-1.debian.tar.gz
 d060dcb9115e3a85a7c2eddd74f987dcaa2f3a46 475200 sagemath-database-graphs_20120404.p4+dfsg-1_all.deb
Checksums-Sha256: 
 2d83d05230a8ac3b3ca219b2039dc35ff99aa933857e74355d9bdde45a310083 2218 sagemath-database-graphs_20120404.p4+dfsg-1.dsc
 9be80c2249fdbae72451b5f8effc93ab11f776350dab3bfc33b3d2f7a516c916 108092 sagemath-database-graphs_20120404.p4+dfsg.orig.tar.bz2
 98274db02dc604d4dd956724d126a3d2c1f5a943be1c74c84d2491be3360b0f0 1846 sagemath-database-graphs_20120404.p4+dfsg-1.debian.tar.gz
 8b69b4b77c8e670e166893d3b696b080f909020245260decc973a5632e3026a9 475200 sagemath-database-graphs_20120404.p4+dfsg-1_all.deb
Files: 
 bb845c9ce9180420c12f6aaa958b6d84 2218 math optional sagemath-database-graphs_20120404.p4+dfsg-1.dsc
 6ce9d7d4ca2b8e32a91c570511da5d6c 108092 math optional sagemath-database-graphs_20120404.p4+dfsg.orig.tar.bz2
 b9a9985aaa6668562df87c5abe14c3ba 1846 math optional sagemath-database-graphs_20120404.p4+dfsg-1.debian.tar.gz
 303924e99646bd68ee201015ccc1fc5c 475200 math optional sagemath-database-graphs_20120404.p4+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRSNAaAAoJENPhc4PPp/8GAOEP/3JwQSSpQGlHSqVp0sGyYON7
/HGY4L5JxxFcsksU5jl0HG3Ro2CbTIbq7/u1NV6HVqmlsPNosOmbgj1sRGg5E3Ds
MvdjCeQXjd2J5P5Rv0ibfeYxM3NIffmyUzlwOwaTR44xsJzHp3EP4+GeRVl8oX27
r/iQ/VouWJPHHZE6HBtqBnSIfDyFOZOjHjI0uQTpcGsyEjrcD+L+LDXVE2ztwe7q
4gtb3Jw+BgKIirYBowXzdxzg4ibQYf/vHfqU9e+HXmIghqUix34mslclbWWYC5mL
kzGKNEQOeF3SVhIdLZS9QBziPKwz34NjgSD8YVdLCKEn8VeORU/JDDoWOXr2Yh2I
2JIcl4+7fD6P6Wca4Kb7cqaUADhZDRuiA+fo6zxwBj+SW909TMIEWHvGhRn1wPJ4
DZG8HK1rR9ZYrD6RhbuJX9Mu7n4jS7t3KZHWMwjt5sir9O7HnU6mrbqUmI6Kzwcq
n2PQNZhv4zZ+ncECiBj5IhL0A0PnQe45vR52DzIxibhoTY+Jr9RyGLjZO0T7Dk6i
G3guRLVGcG68sYWN9Ttf5476YL/NZ01Fp+pqJRdltLdlHRg+5sNv/GPIkqureXl5
jaeDkivlrN0WEXJvr2N/SoGJrWDO69KRNlFWVg/tv1zQvqiOIJqpXPqsivdsC2RN
HuTxXKa9V2TnwuzTrmHM
=ThV2
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:49:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.